.main-content-wrap {
    margin-right: 15px;
    margin-left: 15px;
}

.main-content-wrap main {
    max-width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

a.link {
    font-size: 11px;
}

h1,
h2,
.ownmark-section h2,
.codesigner-section h2,
.advantage-section h2,
.innovation-section h2,
.architecture-section h2,
.family-experts-section h2,
.celebrated-section h2,
.timeless-section h2,
.contact-section h2,
.enquiry-form-section h2,
.range-section h1,
.imagine-section h2 {
    font-size: 24px;
}

.ownmark-section h2 span,
.codesigner-section h2 span,
.advantage-section h2 span,
.innovation-section h2 span,
.architecture-section h2 span,
.imagine-section h2 span,
.range-section h1 span,
.lifetime-section h1 span,
.advantage-section h2 span,
.innovation-section h2 span,
.family-experts-section h2 span,
.luxury-homes-section h2 span,
.housing-viewport h2 span,
.contact-section h2 span,
.thankyou-section h2 span,
.celebrated-section h2 span span,
.timeless-section h2 span,
.enquiry-form-section h2 span {
    font-size: 27px;
}

.advantage-section .vc_col-sm-8,
.wpb_single_image .vc_figure,
.innovation-section .wpb_single_image .vc_figure,
.range-section h1::after,
.celebrated-section .vc_col-sm-8,
.imagine-section .vc_col-sm-5 {
    margin-bottom: 25px;
}

h5,
.housing-viewport h5 {
    font-size: 16px;
}

.advantage-section h2,
.innovation-section h2,
.family-experts-section h2,
.luxury-homes-section h2,
.housing-viewport h2,
.celebrated-section h2,
.imagine-section h2,
.timeless-section h2,
.contact-section h2,
.enquiry-form-section h2,
.thankyou-section h2 {
    margin-bottom: 15px;
}

body #content .main-content-wrap {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*
 * Home Page
 */
body.home-page .main-content-wrap {
    margin-left: auto;
    margin-right: auto;
}

.ownmark-section > div,
.codesigner-section > div,
.instagram-section > div {
    width: 100% !important;
    float: none;
}

.visible-desktop {
    display: none !important;
}

.visible-mobile {
    display: block !important;
}

.ownmark-section h2 {
    text-align: left;
}

.ownmark-section p {
    width: 100%;
    text-align: left;
    float: none;
}

.ownmark-section > div:nth-child(1) > div.vc_column-inner {
    margin-bottom: 18px;
}

.ownmark-section .big-image > div {
    min-height: 100%;
}

.codesigner-section {
    margin-bottom: 40px;
}

.codesigner-section .codesigner-inner {
    display: block;
}

.codesigner-section .codesigner-inner > div:nth-child(1),
.codesigner-section .codesigner-inner > div:nth-child(2) {
    width: 100%;
    padding-left: 0px;
}

.codesigner-section > div:nth-child(1) > div.vc_column-inner {
    margin-top: 40px;
    margin-bottom: 20px;
}

.codesigner-section .big-image > div {
    min-height: 100%;
}

.instagram-section {
    margin-top: 50px;
    margin-bottom: 10px;
}

.insta-block h5 {
    font-size: 17px;
}

.insta-block h5 span {
    font-size: 19px;
    display: inline-block;
}

.home .insta-block h5 {
    font-size: 20px;
}

.home .insta-block span {
    font-size: 23px;
    display: block;
}

.insta-block span {
    display: block;
}

/*
 * About Us Page
 */
.advantage-section > div,
.innovation-section > div,
.architecture-section > div {
    width: 100% !important;
}

.advantage-section .vc_col-sm-8 {
    margin-bottom: 45px;
}

.advantage-section {
    margin-bottom: 25px;
}

.advantage-section span {
    display: block;
}

.advantage-section p {
    width: 100%;
}

.innovation-section {
    margin-bottom: 75px;
}

.innovation-section > div:nth-child(1) {
    margin-bottom: 45px;
}

.innovation-section .wpb_single_image .vc_figure {
    margin-bottom: 40px;
}

.innovation-section h5,
.innovation-section p {
    max-width: 100%;
}

.lifetime-section.vc_row {
    padding: 60px 30px;
    margin-top: 70px;
}

.lifetime-section > div:nth-child(2) {
    padding-left: 0px;
}

.lifetime-section > div {
    max-width: 400px;
    margin: 0 auto;
}

.lifetime-section > div:nth-child(1) {
    padding-right: 0px;
}

.lifetime-section h1 {
    font-size: 24px;
}

.lifetime-section h1 span {
    font-size: 27px;
    display: block;
}

.architecture-section {
    margin-bottom: 30px;
}

.architecture-section h2 {
    max-width: 80%;
}

.architecture-section p {
    max-width: 100%;
}

.family-experts-section {
    padding: 0px;
}

.lifetime-section .vc_col-sm-5 .wpb_text_column .wpb_wrapper {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

.family-experts-section p {
    max-width: 100%;
}

.family-experts-section .wpb_single_image {
    border: 0px !important;
}

.family-experts-section .wpb_single_image .vc_figure {
    display: block !important;
    text-align: center;
}

.family-experts-section figure {
    border-right: 0 !important;
    min-height: auto;
    padding: 0;
    float: none;
    margin-bottom: 40px !important;
}

.family-experts-section .wpb_wrapper .wpb_single_image:last-child figure {
    margin-bottom: 0 !important;
}

.family-experts-section .vc_col-sm-7 figure img {
    width: auto;
}

.family-experts-section > div:nth-child(2) > .vc_column-inner > .wpb_wrapper {
    display: block;
}

.family-experts-section .wpb_single_image .vc_single_image-wrapper {
    text-align: center;
}

.family-experts-section .wpb_single_image.vc_align_left {
    display: block;
    height: auto;
}

.family-experts-section figure img {
    width: 120px;
    margin-bottom: 25px;
}

.housing-listing li {
    margin: 0 0 30px 0;
    width: auto;
    display: inline-block;
}

.housing-listing li:last-child {
    margin-bottom: 0;
}

/*
 * Home Design Page
 */
body.home-design-page .main-content-wrap > main {
    padding-left: 30px;
    padding-right: 30px;
}

.luxury-homes-section > div:nth-child(1) {
    order: 1;
    margin-bottom: 40px;
	margin-top: 40px;
}

.luxury-homes-section > div:nth-child(2) {
    order: 2;
    margin-top: 15px;
}

.luxury-home-final-txt {
    display: block;
}

.luxury-homes-section .wpb_content_element.luxury-home-final-txt {
    margin-bottom: 50px !important
}

.luxury-homes-section .wpb_single_image .vc_figure {
    margin-bottom: 0;
}

.luxury-homes-section h5,
.luxury-homes-section p {
    width: 100%;
}

.range-section {
    padding: 40px 0 30px;
    margin-bottom: 20px;
}

.housing-listing.mb-100 {
    margin-bottom: 40px;
}

.housing-listing ul li {
    flex-basis: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
}

.housing-listing li,
.facade-section li {
    margin: 0 0 20px 0;
}

.housing-listing {
    padding-right: 0;
}

.house-single-row {
    display: block;
    text-align: center;
    border: 1px solid #b2b2b2;
    border-right: 0;
    border-left: 0;
    padding: 20px 0;
    margin: 50px 0 0;
}

.range-new-section > div:nth-child(1) {
	margin-top: 10px;
}

.range-new-section > div:nth-child(2) {
	padding-left: 0px;
	padding-right: 0px;
}
.range-new-section { margin-bottom: 20px; padding-top: 0px; }
.range-new-section > div:nth-child(2) .vc_column-inner { padding-left: 0px; padding-right: 0px; }
.range-new-section h2 span { display: block; }
.range-new-section p { width: inherit; max-width: inherit; }

/*
 * Custom Design Page
 */
.celebrated-section > div:nth-child(2) {
    margin-top: 10px;
}

.celebrated-section p {
    width: 100%;
}

.celebrated-section,
.imagine-section,
.timeless-section {
    padding-right: 0;
}

.imagine-section > div:nth-child(1),
.imagine-section > div:nth-child(2) {
    width: 100%;
}

.imagine-section > div:nth-child(1) {
    margin-bottom: 30px;
}

.imagine-section h5 {
    width: 100%;
}

.imagine-section {
    margin-top: 30px;
}

.timeless-section > div:nth-child(1) {
    margin-bottom: 30px;
}

.timeless-section {
    margin-bottom: 10px;
}

.timeless-section > div p {
    width: 100%;
}

/*
 * Housing Page
 */
.title-with-piper h2 {
    flex-basis: 100%;
}

.title-with-piper .piper-link {
    display: none;
}

.housing-viewport {
    padding-left: 0px;
}

.housing-viewport .house-title-desc-section h5,
.housing-viewport .house-title-desc-section p {
    max-width: 100%;
}

.magnify-box {
    padding: 40px 40px;
}

.house-single-row .col-xs-12 {
    padding: 0;
}

.house-single-row .piper-link {
    margin: 0;
}

.housing-viewport ul:nth-child(4) li:last-child div span:first-child {
    padding-right: 20px;
}

.housing-viewport ul {
    font-size: 13px;
}

.housing-viewport ul {
    margin-bottom: 40px;
}

.housing-viewport .row:nth-child(2) h2 span:first-child {
    font-size: 25px;
}

.housing-viewport .row:nth-child(2) h2 span:last-child {
    font-size: 23px;
}

.housing-viewport .col-sm-5 {
    padding-right: 15px;
}

.housing-viewport .row:last-child .col-sm-7 {
    margin-bottom: 40px;
}

.housing-viewport .row:nth-child(3) h5 {
    font-size: 16px;
    margin-top: 0px;
}

.housing-viewport li {
    padding: 10px 10px;
}

.housing-viewport ul:nth-child(4) li:last-child div span:first-child {
    padding-right: 15px;
}

.housing-viewport ul:nth-child(4) li:last-child div span:last-child {
    width: auto;
}

.housing-viewport .row:first-child {
    display: none;
}

.housing-viewport .housing-gallery figure.house-slide-item figcaption img {
    width: 30px;
}

.magnify-box span {
    top: 0px;
    left: 0px;
}

.housing-map-container .magnify-box a.zoom-image img {
    width: 30px;
}

.status-block {
    margin: 25px 0 40px;
    height: 50px;
    max-width: 235px;
}

.status-icon {
    padding: 12px;
    height: 48px;
}

.status-icon img {
    max-width: 20px;
}

/*.floor-map-gallery .magnify-box > img{
    height: 380px;
    width: auto;
}*/
.facade-section{
    padding-bottom: 35px;
}

.facade-section ul {
    display: block;
}

.facade-section p {
    font-size: 16px;
}

.facade-section .col-xs-12 {
    padding-left: 15px;
}

.facade-section li {
    margin: 0 0 30px 0;
    width: auto;
    display: inline-block;
}

.facade-section li:last-child {
    margin-bottom: 0;
}

.facade-section figure figcaption img {
    width: 20px;
}

.bottom-piper-section{
    display: block;
    text-align: center;
    margin-bottom: 50px;
    padding-left: 0px 15px;
}

.bottom-piper-section .piper-link {
    display: block;
    text-align: center;
    border: 1px solid #b2b2b2;
    border-right: 0;
    border-left: 0;
    padding: 20px 0;
}


/*
 * Header: Logo and Navigation;
 */
header .side-menu {
    top: 0;
    left: 0;
    width: 100vw;
    flex-direction: row;
    padding: 0 10px;
    transform: rotate(0);
}

.menu-toggle {
    transform: rotate(90deg);
    padding: 15px;
}

.mega-menu {
    left: 0;
    height: auto;
}

.mega-menu .social-media {
    display: none;
}

.mega-menu .footer-links {
    width: 100%;
}

.hover-class + .mega-menu,
.adjust-class,
.mega-menu:hover,
.mega-menu-wrap:hover {
    top: 40px;
}

.mega-menu-wrap .row:first-child {
    padding: 50px 0;
}

.mega-menu-wrap .footer-area-2 {
    margin-bottom: 10px;
}

.logo-div,
.home .logo-div {
    top: 40px;
    padding: 25px 0 40px;
}

.logo-div {
    margin-left: 0;
}

.logo-div img {
    margin-left: 0;
    width: 115px;
}

#menu-mobile-menu-header,
footer .footer-area-3 > div:nth-child(3){
    display: block;
}

.mega-menu-wrap .menu-mix-menus-container, 
.mega-menu-wrap .footer-area-3,
footer .footer-links,
footer .footer-area-3 > div:nth-child(1),
footer .footer-area-3 > div:nth-child(2){
    display: none!important;
}



/*
 * Contact Us and Thank you page
 */
.contact-section > div:nth-child(1) {
    width: 100%
}

.contact-section > div:nth-child(2) {
    width: 100%;
}

.contact-section h2 {
    padding-right: 0px;
    max-width:
}

.contact-insta-sec h5,
.thankyou-insta .insta-block h5 {
    font-size: 16px;
}

.contact-insta-sec h5 span,
.thankyou-insta .insta-block h5 span {
    font-size: 19px;
}

.contact-section figure {
    height: auto;
}

.contact-insta-sec #sb_instagram #sbi_images,
.thankyou-insta #sb_instagram #sbi_images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-insta-sec #sb_instagram #sbi_images .sbi_item,
.thankyou-insta #sb_instagram #sbi_images .sbi_item {
    width: 48%;
    margin-right: 0% !important;
    margin-bottom: 4% !important;
}

.contact-insta-sec #sb_instagram #sbi_images .sbi_item:nth-child(2n),
.thankyou-insta #sb_instagram #sbi_images .sbi_item:nth-child(2n) {
    margin-right: 0px !important;
}

.enquiry-form-section h5 {
    font-size: 17px;
}

.enquiry-form-section .contact-social h5 {
    font-size: 16px;
}

.enquiry-form-section .contact-social h5 span {
    font-size: 19px;
}

.enquiry-form-section .vc_col-sm-7 .wpb_wrapper{
    width: 100%;
}

.contact-social a.link {
    font-size: 13px;
}

.enquiry-form-section h5 span {
    font-size: 18px;
}

.button-right {
    text-align: left;
}

.contact-social {
    display: block;
}

.contact-social > div{
    justify-content: flex-start;
}

.enquiry-form-section h4 {
    font-size: 18px;
}

.enquiry-form-section h4 span {
    font-size: 18px;
}

.form-inline .form-group {
    width: 100%;
}

.error-sec h1 {
    font-size: 38px;
}

.error-sec h1 span {
    font-size: 43px;
}

.error-sec h2 {
    font-size: 16px;
}

.error-sec {
    padding: 0 15px 50px;
}

.thankyou-section > div:nth-child(1) > div {
    max-width: 100%;
    width: 100%;
    margin-top: 30px;
}

.thankyou-section > div:nth-child(2){
    margin-top: 22px;
    margin-bottom: 40px;
}

.thankyou-section .wpb_single_image .vc_figure {
    margin-top: 40px;
}

.thankyou-insta #sb_instagram .sbi_photo {
    height: 142px !important;
}

.thankyou-section .wpb_single_image .vc_figure {
    margin-top: 30px;
}

.thankyou-section figure {
    height: 180px;
    overflow: hidden;
}

.thankyou-insta .insta-block h5 {
    font-size: 16px;
}

.thankyou-insta .insta-block h5 span {
    font-size: 19px;
}

.thankyou-section.mb-150 {
    margin-bottom: 10px;
}

.thankyou-insta{
    margin-bottom: 10px;
}

.enquiry-form-section .vc_col-sm-5 {
    padding-right: 0;
    margin-bottom: 42px;
}

.pad-100 {
    padding: 40px 0;
}

.enquiry-form-section .vc_col-sm-7 h2 {
    font-size: 24px;
}

.enquiry-form-section .vc_col-sm-7 h2 span {
    font-size: 27px;
}

.enquiry-form-section .contact-social h5 {
    font-size: 16px;
}

.enquiry-form-section .contact-social h5 {
    font-size: 19px;
}

.enquiry-form-section .vc_col-sm-7 .wpb_content_element {
    margin-bottom: 15px;
}

.contact-social p {
    margin-bottom: 20px;
}

.contact-insta-sec {
    margin-bottom: 5px;
}

/*
 * Footer
 */
footer .container-fluid {
    margin-left: 0;
    padding: 0 60px;
}

footer .row:first-child {
    padding: 70px 0 0;
}

footer .row:last-child {
    font-size: 11px;
}

footer .textwidget span {
    font-size: 18px;
}

footer .footer-area-1 img {
    width: 140px;
}

footer .footer-area-2 input[type="email"] {
    font-size: 13px;
}

footer .footer-area-2 .widget:first-child {
    margin-bottom: 30px;
}

footer .footer-area-3 .widget:first-child {
    margin-bottom: 20px;
}

footer .footer-area-3 .widget:first-child a {
    font-size: 22px;
}

footer .footer-area-4 ul {
    font-size: 11px;
}

footer .footer-area-4 li.heading-style,
.mega-menu .footer-area-2 li.heading-style {
    font-size: 13px;
}

footer .footer-area-5 ul {
    font-size: 13px;
}

footer,
footer .textwidget,
footer .footer-area-2,
footer .row:last-child,
footer input[type="email"],
footer .footer-area-2 .widget:first-child form {
    text-align: center;
}

footer .footer-links .footer-area-4,
footer .footer-links .footer-area-5 {
    padding-left: 15px;
}

footer .social-media,
footer .footer-links {
    width: 100%;
    display: block;
    float: none;
}

footer .footer-area-2::after,
footer .footer-area-3 .widget:first-child::after{
    display: none;
}

footer .social-media .footer-area-2,
footer .footer-area-3 .widget:first-child,
footer .footer-links .footer-area-4 {
    margin-bottom: 25px;
}

.mega-menu .footer-area-2, 
.mega-menu .footer-area-3,
footer .footer-links .footer-area-4{
    padding-top: 0px;
}



body.page-id-482 #content .main-content-wrap { margin-left: 25px !important; margin-right: 25px !important; margin-top: 0px; padding-bottom: 47px; padding-top: 0px; }
body.page-id-482 .main-content-wrap main { padding-left: 0px; padding-right: 0px; }

#post-482 .entry-content .vc_row .vc_column-inner { padding-left: 0px; padding-right: 0px; }

#post-482 .entry-content .vc_row:nth-child(1) { padding-bottom: 5px; }
#post-482 .entry-content .vc_row:nth-child(1) h1 { font-family: 'EB Garamond', serif; font-size: 44.1px; font-weight: 600; line-height: 0.9em; margin-bottom: 10px; }
#post-482 .entry-content .vc_row:nth-child(1) p { font-size: 14px; line-height: 1.54em; }

#post-482 .entry-content .vc_row:nth-child(2) h2 { font-family: 'EB Garamond', serif; font-size: 16px; font-weight: 600; line-height: 1em; margin-bottom: 8px; text-transform: uppercase; }
#post-482 .entry-content .vc_row:nth-child(2) p { font-size: 13.01px; line-height: 1.77em; margin-bottom: 26px; }

#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(1) { border-right: 0px none; padding-right: 0px; }
#post-482 .entry-content .vc_row:nth-child(2) .wpb_column:nth-child(2) { padding-left: 0px; }

#post-482 .entry-content .vc_row:nth-child(2) ul { font-size: 13.01px; line-height: 1.77em; }
#post-482 .entry-content .vc_row:nth-child(2) ul li { margin-left: 15px; list-style: disc; padding-bottom: 4px; padding-left: 0px; }


.news-header { padding-bottom: 43px; }
.news-header h1 { font-size: 35px; }

.news-grid .news-item { flex-direction: column; }

.news-grid .news-item .news-left,
.news-grid .news-item .news-right { width: 100%; }

.news-grid .news-item .news-right h1 { font-size: 16px; padding-top: 26px; padding-bottom: 10px; }

.news-grid .news-item .news-right p { font-size: 14px; }
.news-grid .news-item .news-right p.news-meta { font-size: 13px; line-height: 1.43em; } 

.news-grid .news-item .news-right a.news-link { font-size: 15px; }

.news-grid .news-item .news-right a.news-link:after {
	border-width: 4px;
	margin-top: -4px;
}

.news-pagging li a,
.news-pagging li span { font-size: 15px; }

.news-header .select .sbHolder { width: calc(100% - 60px); max-width: 236px; }
.news-header .select .sbHolder .sbSelector { font-size: 14px; }
.news-header .select .sbHolder .sbOptions a { font-size: 14px; }


.post-template-default .type-post { margin-left: 30px; margin-right: 30px; width: calc(100% - 60px); }
.post-template-default .type-post .entry-header { padding-bottom: 32px; }
.post-template-default .type-post .entry-header .news-meta { font-size: 13px; }
.post-template-default .type-post .entry-header .entry-title { font-size: 26px; line-height: 1.2em; }
.post-template-default .type-post .entry-header .news-author { font-size: 14px; }

.post-template-default .type-post .post-thumbnail { margin-bottom: 28px; }

.post-template-default .type-post .entry-content { padding-bottom: 20px; }
.post-template-default .type-post .entry-content h1 { font-size: 18px; }
.post-template-default .type-post .entry-content p { font-size: 14px; line-height: 1.43em; margin-bottom: 18px; }


.post-template-default .news-related { padding-bottom: 80px; margin-left: 30px; margin-right: 30px; width: calc(100% - 60px); }
.post-template-default .news-related h3 { font-size: 16px; padding-bottom: 26px; padding-top: 18px; }

.post-template-default .news-related ul { flex-direction: column; width: 100%; max-width: 340px; margin-left: auto; margin-right: auto; }
.post-template-default .news-related ul li { width: 100%; margin-bottom: 40px; }
.post-template-default .news-related ul li h2 { font-size: 16px; margin-bottom: 4px; padding-top: 25px; }
.post-template-default .news-related ul li p { font-size: 13px; }



.guide-bar { border-bottom: 0px none; border-top: 5px solid #000; bottom: 0px; top: auto !important; display: block; height: 72px; margin-left: 0px; width: 100%; padding-top: 10px; position: fixed; }
.guide-bar a { flex-direction: column; font-size: 12.94px; letter-spacing: -0.09em; justify-content: center; align-items: center; padding-left: 20px; margin-left: 0px; width: calc(100% - 40px); }
.guide-bar a strong { font-size: 14.35px; padding-left: 4px; padding-right: 0px; top: 0px; letter-spacing: 0px; }
.guide-bar a strong:after { display: none; }
.guide-bar a span { display: none; }

.guide-bar #close_guide { font-size: 18px; height: 20px; width: 20px; line-height: 20px; top: 12px; right: 10px; }



#landing_page { flex-direction: column; }
#landing_page .entry-content { padding-left: 0px; margin-right: 0px;  padding-bottom: 140px; width: calc(100% - 0px); }
#landing_page .entry-content img { display: block; height: auto; width: 100%; }
#landing_page .entry-content h1 { font-size: 24px; line-height: 1em; max-width: 340px; padding-bottom: 7px; padding-top: 2px; }
#landing_page .entry-content h1 span { font-size: 27px; line-height: 0.89em; }

#landing_page .entry-content h2 { font-size: 17.21px; line-height: 0.98em; margin-bottom: 11px; margin-top: 29px; max-width: 340px; }
#landing_page .entry-content h2 span { font-size: 19.1px; line-height: 0.89em; }

#landing_page .entry-content h3 { font-size: 17.21px; line-height: 0.98em; max-width: 340px; padding-top: 18px; }
#landing_page .entry-content h3 span { font-size: 19.1px;line-height: 0.89em; }

#landing_page .entry-content h4 { font-size: 15px; line-height: 1.47em; padding-bottom: 1px; max-width: inherit; }
#landing_page .entry-content p { font-size: 13px; line-height: 1.77em; margin-bottom: 10px; max-width: inherit; }

#landing_page .entry-content ul { list-style: disc; padding-top: 1px; }
#landing_page .entry-content ul li { list-style: disc; font-size: 13px; line-height: 1.77em; margin-bottom: 10px; max-width: inherit; }

#landing_page .entry-content ol { font-size: 13px; line-height: 1.77em; list-style: none; counter-reset: pm-counter; max-width: inherit; padding-bottom: 0px; padding-top: 1px; }
#landing_page .entry-content ol li { counter-increment: pm-counter; padding-bottom: 10px; position: relative; margin-left: 30px; }
#landing_page .entry-content ol li::before {
  content: counter(pm-counter) ". ";
  font-family: 'EB Garamond', serif; font-size: 21.92px;
  font-weight: 600;
  position: absolute;
  left: -30px;
  top: 2px;
}



#landing_page .entry-image { bottom: 0px; border-top: 6px solid #000; background: #fff !important; position: fixed; z-index: 2; margin-top: 0px; margin-left: 0px; overflow: hidden; width: 100%; }


#landing_page .entry-image .wpcf7 { position: relative !important; text-align: center; border-top: 0px none; padding-bottom: 0px; margin-bottom: 0px; margin-top: 0px; width: calc(100% - 60px); }

#landing_page .entry-image .wpcf7 .form-head { cursor: pointer; padding-bottom: 22px; padding-left: 0px; padding-right: 0px; padding-top: 18px; }
#landing_page .entry-image .wpcf7 .form-head h1 { display: block; font-size: 20.26px; line-height: 0.98em; margin-bottom: 2px; padding-bottom: 0px; text-transform: uppercase; }
#landing_page .entry-image .wpcf7 .form-head h1 span { display: block; font-family: 'EB Garamond', serif; font-size: 22.47px; font-weight: 700; line-height: 0.89em; }
#landing_page .entry-image .wpcf7 .form-head p { display: none; max-width: inherit; padding-left: 0px; padding-right: 0px; }
#landing_page .entry-image .wpcf7 .form-head p br { display: none; }

#landing_page .entry-image.active-form-class .wpcf7 .form-head p { display: none; }

#landing_page .entry-image.active-form-class .wpcf7 .form-close-acc { cursor: pointer; display: block; font-size: 16px; font-weight: 300; height: 32px; width: 32px; position: absolute; top: 17px; right: -20px; text-align: center; }

#landing_page .entry-image .wpcf7 p { padding-left: 0px; padding-right: 0px; max-width: 350px; margin-left: auto; margin-right: auto; }

#landing_page .entry-image .wpcf7 input {  font-size: 13px; line-height: 1.74em; margin-bottom: 6px; padding-left: 0px; text-align: center; }

#landing_page .entry-image .wpcf7 div.wpcf7-response-output { padding-left: 0px; padding-right: 0px; padding-bottom: 30px; }

#landing_page .entry-image .wpcf7 button { font-size: 13.83px; margin-top: 22px; position: relative; padding-left: 14px; }


footer { padding-bottom: 90px; }


.page-id-591 .entry-footer { display: none; margin-left: -30px; background: #fff; position: relative; z-index: 10; padding-left: 30px; padding-bottom: 33px; padding-top: 24px; width: calc(100% + 60px); }